GD vulnerabilities

2019-02-28T00:00:00
ID USN-3900-1
Type ubuntu
Reporter Ubuntu
Modified 2019-02-28T00:00:00

Description

It was discovered that GD incorrectly handled memory when processing certain images. A remote attacker could use this issue with a specially crafted image file to cause GD to crash, resulting in a denial of service, or possibly execute arbitrary code.